uuid: 499522b7-ecb9-4534-9f78-dc41bec4ccfa
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.created
field_name: created
entity_type: node
bundle: event
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
